Bug 15968 - nose isn't found by pkg_resources.load_entry_point
: nose isn't found by pkg_resources.load_entry_point
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-nose)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-06-10 22:23 by
Modified: 2008-06-27 08:23 (History)


Attachments
fixed spec file (1.40 KB, text/plain)
2008-06-10 22:23, Andrey V Khavryuchenko
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-06-10 22:23:10
В пакете отстутствуют .egg-info файлы, что приводит к тому что поиск через
pkg_resources.load_entry_point обламывается:

    from pkg_resources import load_entry_point
    entry = load_entry_point(__requires__, 'console_scripts', 'nosetests')

PS Моя лажа, т.к. к предыдущему тикету прикрепил кривой .spec файл. 
Исправляюсь :)
------- Comment #1 From 2008-06-10 22:23:55 -------
Created an attachment (id=2668) [details]
fixed spec file
------- Comment #2 From 2008-06-18 01:50:49 -------
Исправлено в python-module-nose-0.10.3-alt1.src.rpm